<ion-content>
  <ion-grid class="login ion-no-padding ion-padding-top">
    <ion-row>
      <ion-col size="12" class="ion-text-center">
        <p>Sell Any Car</p>
        <h1><ion-text color="dark">Agriculture App</ion-text></h1>
      </ion-col>
      <ion-col sizeMd="6" sizeSm="10" offsetSm="1" offsetMd="3" class="ion-padding ion-align-self-center">
        <ion-card>
          <ion-card-content>
            <amplify-authenticator framework="ionic" [signUpConfig]="amplifySignUpConfig"></amplify-authenticator>
          </ion-card-content>
        </ion-card>
      </ion-col>
    </ion-row>
  </ion-grid>
</ion-content>